
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ONAY' AND SYSOBJECTS.name = 'HYATISBESLENME')
ALTER TABLE HYATISBESLENME ADD
	ONAY bit NULL,
	ONAYDRID int NULL,
	ONAYTRH datetime null
GO